---
layout: post
title: "Le web et les préjugés : pourquoi donner accès à plus d’information ne rend pas les gens plus raisonnables (tout au contraire)"
authors: Arnaud Chaput
date: "2017-04-17"
slug: "acces_raisonnable"
description: "Si Internet favorisait non l’information, mais la désinformation ? Et si, pire, Internet ne facilitait en rien la naissance d’une information pure et parfaite, mais au contraire la confrontation stérile de points de vue."
categories:
  - BigData
---

Pour peu que l’on parte du principe simple que le citoyen fait les mauvais choix parce qu’il est mal informé (logique à l’origine de la représentation du rôle de la presse libre dans les démocraties), alors Internet devrait sonner le début d’une ère de connaissance pure, et de triomphe de la vérité scientifique. Et là, apparaissent les fake news, et tout s’effondre.

Avec un culot monstre, Trump détourne Tweet de sa vocation première : faciliter l’information par sa fluidification. Rien de très nouveau : il suffit de voir la remarquable corrélation entre la défiance à l’égard des vaccins et la progression de la société de l’information et la récente polémique sur les entraves à l’IVG.

Manifestement, les mensonges – ou à tout le moins les accommodements avec la vérité – ne se sont jamais aussi bien portés. Et pourtant, tous les outils de dénonciation des complots, fantasmes, contre-vérités sont disponibles sur le web. Il y a manifestement là un paradoxe qui heurte l’intuition voulant que le savoir soit la mère de la conscience, et que la conscience soit la mère de la concorde.

Si Internet favorisait non l’information, mais la désinformation ? Et si, pire, Internet ne facilitait en rien la naissance d’une information pure et parfaite, mais au contraire la confrontation stérile de points de vue, et la vivification de points de vue fantasmagoriques ?

Il n’y a rien de très original à dire que le web donne une tribune à tout le monde, zozos comme experts, et que se retrouver dans le magma de l’information n’a rien de simple.

On peut identifier plusieurs dynamiques :

1. La première est un effet « agora » : Internet offre une tribune à peu de frais, dont l’audience naturelle n’est cependant pas nécessairement follichone…

2. Le deuxième est l’effet « loupe » : …audience que boostent les moteurs de recherche en les rendant audibles (exemple : si je fais une recherche sur « complot illuminatis argent », l’ami Google me sort 250 000 résultats à la louche, dont d’impayables pages intitulées « La lignée de sang des Illuminati, 13 grandes familles de sorciers », « J'étais un Illuminati… maintenant je raconte tout », « Les 25 objectifs des Illuminati : Satanisme et pédophilie révélés par un ancien agent du FBI »). En gros, on peut toujours trouver sur le web quelque chose qui valide ce que l’on pense et qui apporte la preuve qu’on nous ment. Et Google aide d’autant plus à valider ses croyances que celles-ci sont précises et précisément libellés sous la forme d’une request. Qui plus est, d’éventuels indicateurs de crédibilité, pourtant accessibles, tels que le nombre de pages renvoyées par la requête et le fait que des pages soient des blogs, ne sont souvent pas pris en compte par l’utilisateur

3. Le troisième est un « effet silo » : les sites sont « spécialisés », de telle sorte que l’on trouve présentés avec équanimité les différents points de vue. Seul, à la rigueur, Wikipedia offre ce genre de méta-information, minimisant l’effet cadrage jouant sur la manière dont l’information est comprise et reprise (« le complot des chats contre l’humanité est reconnu par un agent du FBI » et « un agent du FBI révoqué pour démence sénile reprend la vieille antienne du complot des chats » n’ont pas le même effet sur la manière dont on comprend le complot des chats…).

4. Le quatrième est le classique effet « rebond » (l’un de mes biais cognitifs préférés) : plus on essaie de vous convaincre que vous avez tort, plus vous pensez avoir raison. L’effet est d’autant plus net que celui qui veut vous convaincre laisse entendre que, si vous ne vous rendez pas à ses arguments, vous êtes un trou-du-cul ignare et indigne d’avoir voix au chapitre (on trouvera dans le Manifeste de Brunswick l’une des premières expressions célèbres de l’effet rebond, avec des conséquences pour le moins massives…).

5. Le cinquième est un effet « fainéantise » : autant je suis disposé à trouver des informations qui valident ce que je pense, autant je serai un peu plus flemmard à rechercher et à comprendre des informations en contradiction.  
Le cinquième renvoie à des heuristiques : dans la mesure où l’esprit humain n’est pas un microprocesseur froid mais bien une machine à rationalité limitée et chaude, il est habitué à sélectionner les informations de manière à pouvoir agir rapidement. Et c’est là que se noue le drame : plus vous avez accès à de l’information, plus, donc, vous êtes saturé d’information, plus les mécanismes de sélection de l’information vont jouer. Donc plus de nombreux biais cognitifs sont excités.

Vous l’aurez compris, pour peu que ces effets soient valides, alors jouent en arrière-plan les multiples biais cognitifs dont l’esprit humain est coutumier. Des effets que, par la subtile industrie d’un paradoxe apparent, la surabondance de l’information va exciter et qui, compte tenu de la manière dont s’organise l’information et son accès sur le web, vont faciliter la cristallisation de « vérités alternatives ». Ainsi, le militant anti-vaccin saura qu’il peut trouver des études tendant à mettre en évidence l’innocuité du vaccin contre l’hépatite B sur le web, mais il partira du principe qu’elles ne méritent pas d’être consultées.

Collectivement, il en résulte donc, en toute vraisemblance, un effet radicalement opposé à celui que l’on attend de l’accès possible à la grande conscience mondiale qu’est le web : le recul de la rationalité, l’accroissement de la place des croyances, l’aggravation des « polarisations » et, peut-être, in fine, un effet proprement « polémogène », au sens littéral : générateur de guerre. La société de l’hyperinformation tend donc à se confondre avec la société des préjugés et des déviations par rapport à la Raison.

De même que créer des bibliothèques n’a jamais suffi à faire lire les gens, la mise à disposition de l’information et de la connaissance en ligne ne garantit en rien l’avènement de la conscience et de la concorde universelle. Tout au contraire le web apporte-t-il son lot d’outils aux effets pervers. Trop souvent lui accorde-t-on des vertus magiques, dont il est dépourvu. Il n’est qu’artefact, un ensemble d’outils que l’on peut manier à bon ou à mauvais escient. Dans le paysage, un instrument doit cependant retenir l’attention, malgré ses imperfections : Wikipedia. Il offre un accès « non siloté » au savoir en proposant l’ensemble des points de vue sur un sujet.

Par sa démarche encyclopédique et les contraintes rédactionnelles qu’il impose, il met à disposition un espace minimisant les invectives, l’absence de sources, les croyances et l’effet rebond. Il incarne un idéal, socratique, humaniste. Il est l’un des seuls outils à proposer un chemin vers la connaissance sous tous ses états possibles, à nourrir l’esprit et à briser les préjugés. Et il ne serait donc pas absurde, compte tenu de cette singularité, de décerner le prix Nobel de la paix à la fondation Wikimédia.
