---
layout: post
title: La proximité, cœur du 21eme siècle, à l’heure de la révolution numérique
authors: Olivier Lebel
date: "2017-05-05"
slug: "proximite"
description: "Le 21e siècle est celui de la proximité, de la collaboration horizontale, avec ses voisins, avec ses réseaux, dans la confiance."
categories:
    - Europe
---

## Constat

Les sondages montrent que la population fait confiance aux ONG, aux associations, travailleurs sociaux, aux acteurs de l’Economie Sociale et Solidaire, aux urgentistes, aux pompiers, au facteur… Tous ces acteurs de proximité oeuvrent au contact des gens, alors que les politiques ont souvent perdu la confiance de la population. 

Le 21e siècle est celui de la proximité, de la collaboration horizontale, avec ses voisins, avec ses réseaux, dans la confiance. 

Les techniques digitales transforment ces approches, et de très nombreuses innovations permettent aujourd’hui de collaborer avec ses voisins, de venir en aide aux gens des rues avec l’appui d’un réseau de citoyens ([Entourage Social][1]), de prêter des équipements ou des livres ([Tonbooktoo][2]), de trouver celui qui donnera un coup de main ([Lulu dans ma rue][3]), de proposer des légumes à ses voisins (Les Incroyables Comestibles, voir encadré), de faire connaître les actions positives (exemples de Sparknews, ou du Sarcelloscope) ou tout simplement d’échanger, en un mot d’être plus humain. Le digital au service de l’intérêt général : ça marche !

Toutefois, si de nouvelles applications apparaissent, appuyées sur les technologies numériques et les réseaux sociaux, bien des acteurs traditionnels, ayant la confiance de la population, ne se sont pas encore approprié les techniques digitales. A travers les millions de bénévoles ou le million de salariés qui œuvrent pour elles, elles sont en contact avec une masse d’information et de signaux faibles. Mais, souvent, elles ne recueillent pas ces informations. Leur culture numérique est souvent peu avancée, et elles peinent à savoir utiliser tous les signaux faibles auxquels elles sont confrontées. Les décisions sont parfois prises sur la base de l’intuition, non étayée par une solide analyse de données.

Développer la culture numérique dans les associations et chez les acteurs de l’Economie Sociale et Solidaire est donc un enjeu essentiel. Modifier leur approche pour intégrer les démarches collaboratives est vital (projet Proximus, voir encadré). Leur donner accès aux technologies de la « data science » leur permettrait de décupler l’impact de leurs actions et de passer de l’action locale à la mobilisation globale. Pour ce faire, il faut s’appuyer sur les citoyens, afin qu’ils soient les relais des actions autour d’eux. Les cohortes de crapauds fous doivent entrer dans les failles, hacker le système en aidant les acteurs de proximité à agir de manière ciblée et efficace en leur montrant l’urgence, les aider à sortir de leur silo thématique ou populationnel.

Le tsunami et l’accélération imprimée par le digital – maîtrise des outils numériques, impact de l’automatisation sur l’emploi – vont accroître de manière vertigineuse le fossé entre les gagnants et les perdants, ainsi que les tensions sociales et les peurs qui en résulteront. Le risque serait que de nouveaux acteurs apparaissent, mais sans le moindre lien avec les millions de bénévoles actifs dans les ONG traditionnelles, ni avec les millions d’acteurs de proximité ; et qu’à terme, les acteurs traditionnels disparaissent entraînant avec eux ceux qui leur faisait confiance.

## Solutions

### Pour chaque individu :

Nous appelons chaque citoyen du monde à (r)éveiller l’agent dormant du nouveau monde qui est en lui. Chacun pourrait signaler sur la plateforme « Agents du nouveau monde » (à créer) les actions locales des associations, clubs, réseaux, mobilisations, collectifs, familles, amis en faveur de l’intérêt général, surtout si elles lui semblent innovantes, généreuses, pertinentes, ou simplement sympathiques. Les « actions du nouveau monde » ainsi portées à la connaissance de tous seront regroupées dans des outils de visualisation et de recherche. En lien avec Citizen Link (cf Cercles Europe et Big Data), les citoyens géographiquement distants pourraient utiliser leur passeport Citizen Link pour venir rencontrer les acteurs de ce nouveau monde.

D’autres actions concrètes sont possibles :

- Le « [kit des conspirateurs positifs][4] » de l’Institut des Futurs Souhaitables propose une série d’actions concrètes pour participer positivement.

- Participer aux « Civic Tech » des applications numériques de démocratie participative (voir par exemple l’article du Monde du 14 mars 2017 « [Les civic tech ou la démocratie en version start-up][5] ») met chacun à l’heure du renouveau de la vie démocratique.
Adhérer aux plateformes de pétition en ligne (Avaaz ou Change.org) est aussi une manière de participer à la vie numérique démocratique.
 
### Pour les acteurs de l’ESS : 

De nombreux outils existent ; on peut citer par exemple :

- [Data for good][6] est un réseau de « data scientists » qui interviennent bénévolement pour les ONG. Tous les data scientists qui le souhaitent sont appelés à rejoindre Data for good.

- Game for change propose aux ONG de créer des « serious game » pour diffuser leurs messages.  L’enthousiasme généré, le caractère open source de ces jeux est bien digne des crapauds fous.

- Epidemium est un programme de recherche scientifique participatif de lutte contre le cancer

- Probono Lab aide les organisations à finalité sociale en mobilisant des bénévoles, salariés, personnes en recherche d’emploi. Ils peuvent contribuer à l’inculturation digitale.


[1]: http://www.entourage.social/
[2]: https://www.tonbooktoo.com/
[3]: http://www.luludansmarue.org/
[4]: http://www.futurs-souhaitables.org/kits-conspirateurspositifs
[5]: http://www.lemonde.fr/o21/article/2017/03/14/les-civic-tech-ou-la-democratie-a-l-epreuve-du-numerique_5094226_5014018.html
[6]: http://www.dataforgood.fr/
