---
layout: post
title: Proximus
authors: Olivier Lebel
date: "2017-05-08"
slug: "proximite"
description: "Proximus est un réseau participatif qui vise à identifier des projets collaboratifs dans le monde, à identifier leurs facteurs de succès ou d’échec, et à diffuser cette connaissance en open source."
---

Ce début de siècle est celui de la « Troisième révolution industrielle » (Jeremy Rifkin), combinant approches collaboratives, révolution numérique et énergies renouvelables. Les approches collaboratives transforment tous les champs de l’économie (pour les plus connus : Airbnb pour l’hôtellerie, Blablacar pour le transport automobile, Uber pour les taxis – même si ce dernier cas est discutable pour des raisons opérationnelles et éthiques, …). 

L’action sociale et humanitaire est aussi en cours de transformation (des applications comme Entourage Social, ou Singa en sont les meilleurs exemples). Ce n’est pas juste une mode ou une nouvelle tendance. Elle ne faiblira pas, elle ne passera pas et elle transformera nos sociétés. Dans nos « sociétés liquides » (au sens de Zygmund Bauman), retranchées dans leur individualisme, elle constitue une réponse naturelle.

Fondé par Olivier Lebel et d’autres grands patrons d’ONG, Proximus est un réseau participatif qui vise à identifier des projets collaboratifs dans le monde, à identifier leurs facteurs de succès ou d’échec, et à diffuser cette connaissance en open source. Il constitue potentiellement une nouvelle forme d’ONG, une organisation horizontale, auto-gouvernée (organisation holacratique, au sens de Laloux). Une ONG, ne reposant plus sur la levée de fonds mais sur la bonne volonté, sans siège social et proche du terrain; sans conflit de pouvoir et profondément inspirée par le projet d’aider les autres. Ce serait une organisation qui ne serait composée que de gens de terrain, agissant dans le meilleur intérêt de leurs voisins, tout en poursuivant leur propre intérêt d’avoir une vie pleine de sens.

## Incroyable Comestibles[^1]

Exemple de success story qui utilise les réseaux sociaux et le numérique pour augmenter leur impact, par Olivier Lebel 

- Nous annonçons notre présence sur tout le territoire national par des actions engagées dans plus de 500 communes, villes et villages. 

- En Ile de France, nous avons 72 groupes référencés dans notre base de données nationale, tous n'étant pas actifs. Mais nous pouvons affirmer que nous avons eu des actions dans au moins 72 localités. Certaines sont très actives, comme Cergy, Poissy, Boulogne, Herblay, Chauconin, etc. 

- Pour ce qui est du développement international : le mouvement s’est développé de façon importante en Angleterre, en France, en Belgique, au Québec, et il y a également des actions symboliques dans toute une série de pays (25 pays à ce jour). Nous sommes très sollicités à l’international : nous avons récemment reçu une délégation de Sud-Coréen à Cergy ; nous avons donné une conférence à Berlin, nous travaillons sur un projet d’autosuffisance alimentaire au Maroc en partenariat avec 10 villes. Nous donnerons prochainement une conférence en Roumanie. J’ai fait une conférence sur Skype depuis l’ambassade de France en Indonésie m’adressant à un public localisé à Djakarta.

---

[^1]: Originaire d’Angleterre, les Incroyables Comestibles (en anglais : Incredible Edible) sont un mouvement citoyen qui cherche à reconnecter les gens à la terre nourricière par la convivialité. Ils proposent une agriculture urbaine open source. Les plantations sont directement implantées sur l’espace public : chacun peut participer aux opérations de plantation, à l’entretien, venir récolter … et ce ne sont pas forcément les mêmes personnes. « Les Incroyables Comestibles ne plantent pas pour eux, mais pour la communauté humaine ! »
