---
layout: post
title: Santé ouverte, collaborative et Data-driven
authors: Olivier de Fresnoye
date: "2017-05-10"
slug: "sante_ouverte"
description: "Il est indispensable de pousser l'écosystème de santé vers une meilleure culture de l'ouverture."
---

Jamais notre système n’a produit autant de données. Il est commun d’avancer qu’il a été produit autant de connaissances entre le début de l’anthropocène et 1995, année de naissance de l’internet qu’entre 1995 et aujourd’hui. Ces données sont produites en masse du fait de l’enregistrement des données en format numérique et du suivi de plus en plus systématique de patients via des appareils médicaux connectés.

S’il est relativement aisé d’accéder à des données usuelles, telles que bancaire ou de consommation domestique, il est difficile de disposer de données de santé. Les patients ont du mal à accéder à leurs données, mais même les professionnels de santé ou les chercheurs ont des difficultés pour y accéder.

Or ces données massives, diverses, physiologiques, biologiques, génomiques, environnementales, sont précieuses et recèlent des trésors de connaissances médicales nouvelles. Y avoir accès permettrait d’en révéler le potentiel médical. Leur analyse dégagerait des pistes d’améliorations diagnostiques, thérapeutiques, et ouvrirait la voie à une médecine personnalisée, une médecine de précision, préventive voire prédictive. 

Au plan de la santé publique, l’accès à cet ensemble de données permettrait de mieux connaître et piloter l’organisation sanitaire, ouvrant la voie d’une plus juste efficience médico-économique et d’une prise en charge sanitaire optimisée à l’échelle individuelle ou populationnelle.

Ces quelques exemples d’opportunités offertes par les technologies numériques ne constituent qu’une vision limitée du potentiel que recouvrent les évolutions scientifiques actuelles, au premier rang desquelles l’Intelligence artificielle. Le « Machine learning » (l’apprentissage des machines) est aujourd’hui possible dans le domaine de la santé, compte-tenus des progrès de l’intelligence artificielle et de la masse colossale des données disponibles. 

Les machines disposent aujourd’hui de faculté d’apprentissage, à partir des données accumulées. Or, la somme que composent la connaissance et l’expérience rend aujourd’hui les machines capables de facultés humaines cognitives. Dans le domaine de la santé, nous assistons aujourd’hui à la naissance d’une déferlante d’applicatifs permettant la lecture automatisée des lésions dermatologiques, de l’imagerie radiologique, des prélèvements d’organes, champ jusqu’ici exclusif de l’anatomo-pathologiste. 

Au plan thérapeutique, certains avancent même que nous assistons à l’émergence d’une sorte « d’algo-thérapie » (de thérapie par les algorithmes) visant une meilleure prescription, plus ciblée et personnalisée, le volume de chaque médicament diminuant jusqu’à devenir tellement spécifique que chaque pathologie serait assimilée à une maladie rare. Du reste, ceci ne sera pas sans conséquence sur le modèle économique de l’industrie pharmaceutique, et sur les moyens alloués à la recherche de nouveaux traitements. 

Par ailleurs, notre époque est marquée par l’apparition de communautés, renforcées par les technologies numériques. Ainsi, les communautés de patients, de professionnels de santé, de chercheurs sont des acteurs émergents, informellement structurés, qui jouent un rôle croissant. Ces communautés permettent de créer des synergies nouvelles en termes de partage d’information ou des dynamiques co-créatives de recherche et de vigilance croissante en termes d’usages des données. Des méthodes de recherche jusque-là longues, voir inaccessibles sont aujourd’hui possible, sur des cohortes de patients plus nombreuses. 

En matière de vigilance, des communautés peuvent permettre de surveiller les risques de dérive d’acteurs assuranciels, qui pourraient être tentés d’utiliser ces données pour sélectionner les « bons » patients. Sur ce dernier point, les problématiques juridiques, éthiques sont complexes mais il importe de les porter dans le débat public. 

Les principes que pose l’open-source (partage et réutilisation des codes sources) et les pratiques qu’il induit (inclusion, collaboration, interactions) ont un rôle majeur à jouer dans la santé, en bonne harmonie avec la nécessaire protection de l’individu.

En conclusion, il est indispensable d’acculturer l'écosystème de santé aux opportunités qu’offrent les nouvelles technologies, de le pousser vers une culture de l'ouverture pour une meilleure libération du potentiel scientifique des secteurs académiques et plus largement des communautés de patients et de professionnels, qui sauront travailler ensemble à la co-construction d’un système de santé inclusif, transparent et soucieux d’un usage juste et éthique des données personnelles. 
