---
layout: post
title: Diversité culturelle
authors: Alice Barbe, Jean-Baptiste de Foucauld, Pierrick Judéaux, Olivier Lebel
date: "2017-05-15"
slug: "diversite_culturelle"
description: "L’Autre est souvent plus proche de nous que l’on ne l’imagine."
categories:
    - Diversité
---

## L’Autre

Il y a tant de belles histoires interculturelles où nous créons par la richesse mutuelle. Inna est coach sportive, elle a fait ses classes dans le fitness et l’athlétisme. Elle est arrivée en France avec pour seul bagage son histoire, son militantisme, sa hargne contre Poutine et sa dictature. Pharmacienne, elle a choisi de faire du sport sa nouvelle vie professionnelle. Elle a intégré une association, SINGA pour y créer des programmes sportifs afin de générer des rencontres entre personnes réfugiées et citoyens locaux, autour du sport, sa passion, et surement celle de dizaines de milliers de personnes. 

Inna a fait plus que créer du lien : elle a profondément « hacké » le système d’accueil des personnes en exil, le bénévolat traditionnel, le paradigme bénévole/bénéficiaire. En effet, elle a uni les gens autour du sport. Les « bénévoles » ne viennent plus pour aider « un pauvre réfugié », ils viennent faire un foot, du yoga, de la course. Les « bénéficiaires » ne viennent pas pour qu’on les aide à trouver logement, remplir des formulaires CAF ou CPAM, ou apprendre l’utilisation de l’auxiliaire être ou avoir, ils viennent se faire des potes, se dépenser, découvrir la France, celle qui court, se marre, marque un but ou se relaxe. 

L’impact social de l’initiative d’Inna est énorme, et tellement facile. Inna n’est pas, n’est plus la réfugiée russe. Elle est chargée de programme et rencontre chaque jour des dizaines de personnes à qui elle parle de sport. Elle favorise les rencontres autour d’activités communes qui les valorisent les différents participants, qui deviennent alors des inspirations positives mutuelles. Ainsi, ceux qui en ont besoin pratiquent le français, ceux qui le souhaitent peuvent réaliser une carrière de coach sportif, et ceux que la couverture médiatique sur la vague migratoire alarmaient réalisent qu’une relation interpersonnelle avec une personne réfugiée est plus éclairante qu’une multitude de reportages – parfois, voire trop souvent biaisés.   

L’Autre qu’est Inna et que sont les réfugiés au regard des sociétés d’accueil, et plus globalement toute personne qui ne rentre pas dans la norme culturelle dominante telle que chacun la conçoit, ne demande qu’à être révélé. Encore plus aujourd’hui, à l’heure où 400 millions de personnes sont déplacées de force dans le monde, où petit à petit nous allons faire face aux migrations climatiques, et où la mobilité permet de faire le tour du monde en quelques heures. 

L’Autre est souvent plus proche de nous que l’on ne l’imagine, relégué par nous-même de l’autre côté d’une frontière largement artificielle, au sens figuré comme littéral, géographique à l’image du périphérique parisien qui demeure pour tant de personnes, de chaque côté, une frontière, sinon infranchissable, du moins souvent infranchie.   

## Peur et richesses

Le monde actuel multiplie les opportunités de rencontres avec des gens différents (sociétés plus diverses, flux de population croissants, réseaux sociaux) et les richesses culturelles et économiques qu’engendre la diversité sont plus visibles que jamais. Aux Etats Unis, 60% des 25 plus grandes entreprises high tech ont été créées par des immigrés ou des enfants d’immigrés.

Mais la peur de l’Autre demeure. Nourrie par des inégalités profondes, des angoisses économiques et identitaires. Dans un monde en profond bouleversement où la quête de sens est complexe, nous nous réfugions trop souvent dans une vision unidimensionnelle de l’identité. Voir l’autre et en particulier la différence de l’autre à travers un unique prisme effraie et ne révèle que conflit et incompréhension. 
Même quand on pense « bien faire », le piège reste présent. Si l’on se surprend à ne considérer le réfugié que sous l’angle de « celui à qui l’on donne », on oublie alors que Marcel Mauss nous a appris que l’échange se réalisait par le triptyque « donner, recevoir et rendre ». Omettre l’une de ces trois composantes, c’est aliéner l’autre. 

## Un futur commun

Nous voulons être capable de rêver ensemble un futur commun et souhaitable. Nous voulons construire des projets et un futur ensemble.
Face aux forces déshumanisées du marché et du pouvoir des élites aveugles, notre capacité à changer le monde dépend de notre capacité à créer du lien. La connaissance mutuelle est essentielle ; elle s’acquiert par la connaissance des histoires et des cultures.

Mais il nous faut accepter nos propres faiblesses. Ne pas les reconnaître c’est ériger des forteresses qui, lorsqu’elles sont attaquées, entraînent des réactions violentes. L’acceptation sans complaisance de notre propre fragilité et vulnérabilité est un levier de connaissance qui nourrit une relation enrichie avec autrui. Et il nous faut parfois changer de posture, prendre le temps, suspendre notre jugement, accepter de ne pas comprendre pour peu à peu apprendre à écouter et à comprendre (les codes, les symboles et les perceptions de chacun).

> « On comprend l’autre avec ce que l’on a de faible, et on l’aide avec ce que l’on a de fort »  
*(Jean-Baptiste de Foucauld, Avril 2017, aux Treilles)*

La fabrique d’un présent et d’un futur en commun et la création du lien passe par la fraternité (« vivre avec des gens que l’on n’a pas choisi »). N’oublions pas cette grande oubliée de la devise Républicaine : 

La solidarité institutionnelle et mécanique, celle de la redistribution monétaire, est indispensable, mais elle ne suffit plus et peut légitimer si l’on n’y prend garde un individualisme qui peu à peu la ronge. La fraternité n’est pas la cerise sur le gâteau de la solidarité, elle en est la source et la concrétisation. Elle constitue le principe régulateur d’une liberté qui ne dégénère pas en égoïsme et d’une égalité qui ne se confond pas avec l’uniformité. 

Plus on crée du lien, plus on a d’histoires positives, plus la compréhension individuelle et le débat public sont enrichis – jusqu’à renverser le paradigme et passer d’une représentation stéréotypée et unidimensionnelle à une multitude de représentations réalistes.

## Et demain, que puis-je faire ? 

Le propos n’est pas ici de penser à des solutions politiques ou institutionnelles mais de partager des idées simples, concrètes pour que chacun, s’il le souhaite, puisse apporter sa contribution à cette multitude d’histoires et ce changement de manière de voir.  

- Racontez des histoires. Celles de personnes d’un univers culturel différent que vous connaissez pour faire rêver, étonner et valoriser – et racontez les vôtres, à ceux qui viennent d’un autre pays ou d’un autre milieu. 

- Regroupez autour d’intérêts communs pour créer du lien par le faire-ensemble (cuisiner et manger, danser, faire de la musique, marcher) – ou rejoignez une communauté qui crée ces liens comme les 25000 membres de [Singa][1].

- Organisez-vous pour venir en aide aux personnes en situation de fragilité, moins différentes en apparence, mais souvent rongées de l’intérieur, comme par exemple les personnes en situation de chômage de longue durée[^1].  

- Partez à l’aventure, jusqu’en bas de chez vous ou dans la ville à coté et mettez-vous en situation d’être l’Autre. 

- Cherchez et (re)trouvez ce Commun qui unit les différentes spiritualités et fait de chacune un chemin particulier, mais convergent, vers l’Universel, cet universel où la diversité, loin d’être une menace, est un enrichissement de la Totalité.

- Révélez vos richesses à travers les autres. Plus personne ne peut aujourd’hui, sans dommage grave pour elle-même ou pour ses proches, faire l’économie de la recherche du sens. Celui-ci n’est plus donné, il est à construire et cette construction passe par la rencontre. Et plus on se situe dans une tradition particulière, plus s’ouvrir et s’intéresser aux autres révèle les richesses apparentes, mais souvent aussi cachées, de nos propres histoires, de nos cultures et de nos trajectoires individuelles et familiales. 

---

[1]: http://www.singafrance.com
[^1]: Voir par exemple l’expérience de Solidarités nouvelles face au chômage <www.snc.asso.fr>
