---
layout: post
title: "Démocratie participative : vue d’ensemble"
authors: Antoine Brachet
date: "2017-05-22"
slug: "democratie_participative"
description: "3 initiatives pour se réapproprier de nouvelles formes de pouvoir."
categories:
    - Démocratie
---

"On n’hérite pas la terre de nos parents, on la lègue à nos enfants." Cette phrase injustement attribuée à Antoine de Saint-Exupery, en fait la traduction d’un proverbe indien, propose à chaque génération de comprendre le monde dans lequel elle vit. De choisir ses valeurs. Et de prendre la responsabilité d’agir. A son niveau. Pour la génération d’après.

C’est pour nous l’essence même de la démocratie. Prendre la responsabilité d’agir.

Si l’état de notre démocratie était un état de matière, nous pourrions dire que cet état s’est transformé depuis que nous avons inventé ce système.

Il fut solide : il était simple jusqu’à présent de se positionner face aux grandes questions pour lesquelles les réponses que nous apportions ont toujours cristallisé l’évolution du balancier de l’histoire. Un jeu à somme nulle entre égalité et liberté, chaque mouvement en faveur de l’une de ces valeurs ayant un impact négatif sur l’autre.

Nous vivons maintenant dans un état gazeux.

Nous avions décidé de remettre nos décisions dans les mains de représentants qualifiés (démocratie représentative). Nous nous rendons compte aujourd’hui que ceux-là même auxquels nous avons remis notre pouvoir de citoyen sont devenus incapables de prendre des décisions qualifiées dans un sens ou dans l’autre. Le monde a tellement gagné en complexité qu’il devient impossible pour nos représentants d’anticiper les impacts de leurs décisions, quelle qu’en soit la pertinence idéologique initiale. 

Mais ce monde complexe est également un monde de connexion. De réseau. De donnée.

Cette évolution bien comprise peut nous aider à anticiper une nouvelle phase, dans laquelle les citoyens pourraient se réapproprier de nouvelles formes de pouvoir.

Beaucoup de projets sont en cours. La plupart vont sans doute mourir. Reste que les citoyens qui participent à ces projets sont de plus en plus nombreux, apprennent à se connaître, se nourrissent des erreurs des autres. Et de ce bouillonnement émerge petit à petit une autre façon de faire, de voir. Ce qui porte ces citoyens et différencie leurs actions de celles des générations précédentes ? L’enthousiasme. L’optimisme. 

Cet enthousiasme n’est pas de la naïveté. C’est la compréhension assumée des possibilités nouvelles de communication offertes par notre époque, permettant pour la première fois l’établissement de règles démocratiques en accord avec son étymologie réelle : un pouvoir distribué parmi l’ensemble des citoyens d’une nation. Un chemin vers une démocratie délibérative. Ce chemin ne peut être suivi que si le rapport aux autres est modifié : nous nous battons pour que la situation collective progresse, plutôt que pour l’évolution de chacune de nos situations personnelles.

Plutôt qu’un long pensum théorique, observons à la loupe trois de ces initiatives.

Le succès final de chacune d’entre elle n’est que de peu d’importance. Seules compte les rencontres entre ces acteurs du changement. Et le chemin parcouru ensemble. Chacun d’entre eux apporte un angle nouveau, et complète les autres. Nous vous invitons à nous rejoindre dans ces mouvements !

Un métalieu : Stades Citoyens

Une méthode : La primaire

Une philosophie : Julien Letailleur, l’activation citoyenne, sans ego

## L’enthousiasme démocratique : l’éveil de la puissance d’agir

*par Raphaël Bosch-Joubert*

Augmentons notre objectif démocratique ! Améliorerons les règles du jeu politique afin que la diversité d’âge, de genre, d’origine, de milieu socio-culturel prenne part au débat et aux décisions qui emportent l’évolution de leur propre civilisation… la capacité à innover face aux tsunamis.

Ce progrès démocratique nécessaire suppose d’évoluer collectivement, sans passer par le cycle sans fin, répétitif et sanglant de la révolution. Un carburant apparaît alors fondamental : l’enthousiasme ! L’enthousiasme vient généralement de plusieurs personnes chargées d’énergies fortes, positives et communicatives. L’enthousiasme se dissémine indubitablement. Il entraîne par le mouvement naturel des choses, des individus toujours plus nombreux pour former une cohorte ou un collectif animé par l’envie de se mettre en action autour d’une cause, d’une quête, d’un idéal.

Prenons pour exemple, trois expérimentations citoyennes récentes (premier semestre 2017) qui ont suscité enthousiasme et éveillé la puissance d’agir démocratique : Julien le Tailleur, LaPrimaire.org et Stades Citoyens.

### Stades citoyens

Aujourd’hui, la démocratie se limite encore à aller voter. Donner sa voix.  Déléguer ce qu’on pense à quelqu’un d’autre. Et si au lieu de déléguer notre voix, nous l’exprimions afin que l’intelligence collective soit mise en œuvre de manière concrète et transparente ? Un tel dispositif n’existe pas encore ? Alors inventons et expérimentons-le lors d’une agora géante, des citoyens, par les citoyens, pour les citoyens.

Le contexte est favorable. Depuis 1945 et le droit de vote des femmes, nous pouvons nous appuyer sur une première expérience démocratique sérieuse. Au cours de cette période, le niveau d’éducation a considérablement augmenté. Aussi, la modernité a offert du temps libre aux français, notamment pour créer, imaginer, se déplacer, se cultiver, échanger et coopérer. L’Internet a amplifié ces comportements et ouvert de nouvelles perspectives.

Cette situation nouvelle déclenche chez les citoyens français, une envie et même un besoin puissant de participer à la prise de décision ; celle qui concerne leur société, en pleine transition. Cela peut se réaliser avec un système politique offrant une plus grande capacité à participer aux décisions.

Poussé par les mouvements citoyens qui pensent que l’heure est venue de se relier, une équipe pleine d’enthousiasme s’est créée. Une idée émerge : «hackons la plus grande infrastructure française (le Stade de France) pour réinventer notre démocratie. L’équipe gestionnaire de ce lieu gigantesque soutient la proposition et contre tout attente, le programmateur dît : « nous n’avons pas d’équipe de sport, pourquoi pas une équipe citoyenne ! »  

Le Stade de France est alors préréservé pour le samedi 22 avril 2017, la magie opère. L’espoir incroyable de réunir la plus grande assemblée citoyenne depuis l’origine des idées politiques prend de l’ampleur. De plus en plus de gens « très installés » sont attirés par la démesure, les défis et s’offrent au projet, portés par l’énergie positive de l’enthousiasme d’un noyau dur. Comment ne pas croire au projet quand, par exemple, deux personnalités incontournables de l’événement et du spectacle en France s’associent au projet avec bienveillance ? Comment ne pas y croire alors que des dizaines de bénévoles se retrouvent chaque jour pour expérimenter la co-création des contenus ?   

Oui c’est un pari fou de penser qu’il est possible d’organiser un événement complexe et inédit avec 80 000 personnes, en quatre mois, et sans un seul euro pour démarrer. C’est un pari de penser que l’attention médiatique sera partagée alors qu’au même moment les candidats à la présidentielle se livrent bataille. C’est un pari de rassembler un panel national d’initiatives chargées de sens pour les proposer comme matière principale à l’expérimentation de méthodes d’intelligence collective, de co-construction et de nouvelles technologies comme les #civitechs. Au pire ça marche et c’est aussi ça l’enthousiasme !

Par manque de fonds (environs deux millions d’euros nécessaires a minima) et de relais médiatique, ce projet « gamechanging » ne verra pas le jour en 2017. Pourtant, la dynamique est lancée. L’idée a déjà essaimé au-delà des frontières. A Rio, à Bruxelles, les stades sont séduits par l’idée. Le pari est déjà gagné ! Mine de rien, plus de 2000 billets ont été achetés en un mois et de nombreux dons ont été versés par des citoyens originaires des quatre coins de la France. Plus de 100 structures porteuses d’initiatives concrètes se sont fédérées et des personnalités inspirantes tel que Cyrill Dion, Armel Le Coz, Patrick Viveret,… ont affirmé leurs soutiens.

Maintenant que l’idée a éclos, prenons le temps d’organiser une tournée européenne des Stades Citoyens ! Réapproprions-nous ces cathédrales des temps modernes pour y substituer des jeux collaboratifs et expérimentons la démocratie 2.0. Ces objets architecturaux sont si grands qu’ils permettent de rassembler des populations équivalentes à des villes européennes de tailles moyennes.

Cette tournée des stades européens contribuerait à construire l’identité et une histoire communes vécues et co-construite par les centaines de milliers d’Européens. Elle offrirait une opportunité aux citoyens de prendre conscience de leurs capacités d’agir et de changer les règles du jeu. La renaissance n’a-t-elle pas été engendrée par 500 européens ?

Prenons un second exemple chargé d’enthousiasme et avec cet objectif d’amélioration de la participation citoyenne.

## LaPrimaire.org

*Par Laura-Jane Gautier*

Toujours dans la mouvance des #civictech, ces technologies qui permettent de redonner du pouvoir aux citoyens, il y a eu LaPrimaire.org. Face à la défiance à l’égard des partis traditionnels, un avocat et un développeur, David Guez et Thibaut Favre, ont décidé de lancer la première primaire citoyenne au monde : LaPrimaire.org. A l’image des primaires de la gauche et de la droite, elle visait à faire élire un représentant, à la différence près que tous les candidats étaient issus de la société civile. C’est donc une citoyenne, hors parti, qui a été élue : Charlotte Marchandise.

Tout a commencé pour Charlotte lorsqu’un jour de 2016 elle a dit à son mari : “C’est scandaleux, sur 200 candidats inscrits sur LaPrimaire.org, il n’y a que 8 femmes !” Il lui rétorqua : “Et toi t’attends quoi ?” C’est donc en se responsabilisant que cette aventure a commencée. Et c’est l’un des buts premiers de cette initiative, encourager les citoyens à reprendre leur place légitime. A passer de spectateur ou commentateur de la vie politique à acteur.

Cela présente bien des avantages. Tout d’abord la représentativité des citoyens. Si l’on veut plus de représentativité, il faut qu’elle commence par nos dirigeants. Lutter contre la défiance à l’égard des politiques. Face aux scandales qui ne cessent de sortir sur nos hommes politiques, l’impression qu’ils se “servent” plutôt que d’être “au service de” ne fait que croitre. Ce qui est très grave car cette défiance ouvre un boulevard aux extrêmes. Favoriser l’émergence de représentants issus de la société est donc le meilleur rempart face à cette défiance.

Retrouver l’enthousiasme. La candidature de Charlotte Marchandise en est le meilleur exemple. Elle nous a rapporté que des citoyens lui avaient dit : “Merci. Grâce à vous j’ai repris ma carte électorale, j’ai de nouveau envie de voter.” En 2 mois et demi de campagne, près de 3000 volontaires se sont manifestés d’eux-mêmes partout en France et ont organisé des comités de soutien.

Sensibiliser les citoyens à leur légitimité. La plupart des citoyens ne s’impliquent pas car ils pensent qu’ils ne sont pas assez cultivés, qu’ils ne connaissent pas assez le fonctionnement des institutions, de la vie politique, ils se mettent donc tout seul des barrières mentales. Or, le simple fait qu’ils soient citoyens légitime leur implication dans la vie politique, voire qu’ils se présentent à des élections.

## Julien Letailleur

*par Antoine Brachet*

Julien Letailleur est une mosaïque de personnages. Son visage est composé de l’ensemble de ceux qui participent au projet. Il est un activateur citoyen. Il est le visage de l'intelligence collective positive que ses membres représentent pour que nous puissions collectivement contribuer à résoudre les défis immenses auxquels nous devons faire face.

Julien Letailleur, est le porte-voix de toutes les volontés citoyennes.

Il est conçu, comme le portrait dynamique de cette société civile bouillonnante, pétrie d’idées et d’enthousiasme, qu’il s’agit aujourd’hui plus que jamais de mettre en valeur.

Les femmes deviennent majoritaires dans le projet ? Il deviendra Julia.

Voici les moteurs des citoyens participant au projet. Peut-être serez-vous sensible à certains d’entre eux !

Nous voulons reprendre le pouvoir sur notre avenir

Nous voulons raconter l’histoire optimiste de cette prise de pouvoir

Nous voulons inventer et expérimenter dès aujourd’hui le fonctionnement démocratique de demain

Nous voulons être acteur du débat public, en mettant en priorité à l’agenda cinq questions que nous avons identifiées comme cruciales pour notre avenir

Nous voulons que tous les citoyens, sans exception, puissent s’approprier ces questions et contribuer à créer une réponse collective

Nous voulons placer l’état d’esprit (nous sommes prospectifs, nous sommes collectifs, nous sommes créatifs, nous sommes joueurs, nous sommes bienveillants) qui nous anime au coeur de la démarche

Vous pouvez imaginer avec l’évolution technologique la manière dont nous pourrons avec plus de moyens l’animer, le faire vivre. L’utiliser pour nous représenter dans toute notre diversité. Le faire parler des aspirations de tous ceux qu’il représente.

### Quel rôle lui donner ?

Après six mois de bouillonnement, nourris de multiples réflexions, nous avons trouvé notre objet, celui qui maximise notre impact positif à ce stade du projet :

Créer un Ministère Citoyen des Futurs.

Cela a déjà donné quelques idées (Chambre des futurs en cours d’élaboration en France). Mais nous pouvons aller plus loin.

Ce ministère Citoyen des Futurs est le dernier kilomètre de la citoyenneté. Il doit permet de remettre les citoyens au centre de la démocratie.

Nous n’allons pas faire un Grenelle du Futur. Nous n’allons pas faire un cinquantième livre blanc ni monter un énième observatoire. Des dizaines d’initiatives citoyennes se créent tous les jours, lancées par des citoyens. Nous allons les animer.

A l’appui, un Sondage OpinionWay réalisé au printemps 2017 pour Julien Letailleur valide l’ensemble de nos intuitions, indiquant par exemple que 84% de l’échantillon représentatif interrogé considère que les hommes et femmes politiques français ne défendent pas les intérêts des générations futures.

Depuis plusieurs mois, nous testons différentes méthodologies d’activation des citoyens. Nous sommes persuadés que ces méthodes peuvent faire émerger un nouveau projet de société. Et que seul un projet positif pourra redonner de l’espoir aux gens.

Trois mots clés au coeur du dispositif que nous proposons.

- Maïeutique (l'art de faire accoucher les esprits, comme disait Socrate) : nous avons identifié cinq questions clés. Pas des réponses.

- Dystopie (ces utopies qui virent au cauchemar) : nous n’allons pas écrire des essais. Mais plutôt mettre en évidence des dystopies déjà écrites pour proposer à tous les citoyens de se positionner sur ces sujets. Exemple : nous notons tous et sommes tous notés sur les applications comme Uber ou Airbnb. Question que nous poserions aux citoyens : qu’est-ce qui vous plaît ou ne plait pas dans le scénario imaginaire d’une évaluation permanente de tous sur tous ? Quel sont les éléments qui vous donneraient envie de vivre dans ce monde ? De ne pas vivre dans ce monde ? On pourrait ici s'inspirer de la série "Black Mirror", qui imagine ce type de scénario.

- Créativité : nous allons utiliser des méthodologies qui existent déjà. Que nous avons inventées, ou que d’autres ont inventées. Plutôt que de théoriser, voici un exemple pour que vous puissiez imaginer la manière dont ce ministère pourrait fonctionner.
Nous avons été approchés par Matignon à l’occasion de la prise de présidence de la France de l’Open Government Partnership (OGP)  pour 2017, ce partenariat international lancé il y a environ 10 ans par Barack Obama afin de réfléchir ensemble aux nouveaux processus démocratiques. Nous avons animé la Nuit de la démocratie pendant quatre heures dans l’amphithéâtre du Conseil économique, social et environnemental (CESE) auprès de 400 citoyens.

Voici les résultats que nous avons obtenus :

- Près de 100% de participation.

- 70 propositions solides sur trois questions-clés, pondérées par près de 2000 votes pour animer la réflexion citoyenne.

Ce projet est à l’image de la démocratie : un champ d’expérimentation permanente, fondé sur les valeurs que nous avons décrites. Il a donc vocation à se développer. Le roman de cette aventure et des citoyens qui la compose est d’ailleurs en cours d’écriture 

Nous vous proposons d’y participer : il vous suffit de vous connecter au [profil Facebook de Julien Letailleur][1] pour connaître la suite, et peut être y contribuer pour ceux d’entre vous qui le souhaitent !


[1]: https://www.facebook.com/profile.php?id=100011421813904
