---
layout: page
title: Compte rendu des rencontres des Treilles
permalink: /treilles_cr/
description: "Compte rendu des rencontres des Treilles"
---

*Liste des participants :*

Alice Barbe, Mathieu Baudin, Raphaël Bosch-Joubert, Antoine Brachet, Thierry Brunel, Sofia Calcagno, Fabienne Cazalis, Arnaud Chaput, Vincent Dahirel, Matthieu Dardaillon, Alexandre Delanoë, Julien Derville, Jean-Bapstiste de Foucauld, Laura-Jane Gautier, Jean-Baptiste Gheeraert, Asmaa Guedira, Fatima Idhammou, Pierrick Judéaux, Olivier Lebel, Sandrine Loncke, Marc Luycks, Florent Massot, Mehdi Medjaoui, Thanh Nghiem, Francesca Pick, Augustin Poupard, Fabien Rouire, Samuel Roumeau, Baptiste Rozière, Yamina Saheb, Taoufik Vallipuram, Victor Wright.
A distance : Olivier de Fresnoye, Jean-Baptiste Moretti, Cédric Villani (France), Jéronimo Calderon, Michelle Grambeau (US).

![Les crapauds fous aux Treilles](/images/photo_treilles.jpg)

*Le manifeste du crapaud fou, appel à l’action pour un nouveau monde – The Crazy Toad Manifesto, a call to action for a new world 
par Thanh Nghiem, Olivier Lebel, Raphaël Bosch, Asmaa Guedira et Laura-Jane Gautier
3 – 7 avril 2017*

## Résumé :

Le séjour d’étude « Manifeste du Crapaud Fou : appel à l’action pour un nouveau monde » a réuni, en groupes successifs, 32 personnes  (plus 5 à distance) pour co-écrire un manifeste dont la publication est programmée mi-septembre 2017. Réunissant des jeunes, et quelques moins jeunes, tous acteurs du changement, le séjour avait un caractère transdisciplinaire, transgénérationnel et transnational, mettant à l’honneur la diversité. Personnalités de la société civile, ONG, entrepreneurs sociaux, acteurs de l’économie collaborative, « data scientists », experts en systèmes complexes, sociologues, médias locaux, collectifs engagés dans les « civic tech », grande entreprise, chercheurs et enseignants en neurosciences, sciences de l’apprendre et développement durable, deux « anciens » qui ont fait partie de l’équipe fondatrice de l’Europe aux côtés de Jacques Delors dans les années 1990, se sont ainsi mélangés pendant une semaine pour croiser les regards et apporter des solutions concrètes aux problèmes auxquels notre société est confrontée.

Le séjour venait en conclusion d’un travail mené par Thanh Nghiem, avec l’appui de Cédric Villani et de l’éditeur indépendant Florent Massot, pour « changer de paradigme ».

En octobre 2016, Thanh Nghiem, forte de son expérience d’incubation de projets et d’entraînement vers une société plus durable et plus équilibrée, et Cédric, médaille Fields de mathématiques, connu pour son engagement dans la vie de la Cité, ont décidé de se mettre en tandem pour faire face à ce qui s’apparente à un tsunami – crise écologique, économique, sociale, politique, identitaire – menaçant notre système d’effondrement dans la prochaine décennie.

Pourquoi le crapaud fou ? Lors des grandes migrations, des batraciens atypiques s’aventurent à contre-courant de leurs congénères dans des tunnels obscurs conçus pour leur permettre de traverser les routes. Ils sauvent l’espèce quand les autres périssent sous nos roues. Ainsi, dès l’origine, « le crapaud fou c’est l’idée que la survie de l’espèce passe par un changement de comportement ».

Le but du Manifeste est double. D’abord, à travers le récit du voyage mené par Thanh et Cédric, avec les péripéties, les espoirs, les alliances imprévues, les témoignages de personnages emblématiques réunis en quelques mois pour faire face à l’urgence, il s’agit de participer à un déclic salutaire, de permettre une prise de conscience par le grand public des enjeux et de l’urgence. Ensuite, par le Manifeste en lui-même, qui reflète la coalition des crapauds fous, il s’agit de mettre en évidence des axes d’action divers, pour que chacun puisse s’emparer de cette nouvelle réalité et agir à son niveau.

Les échanges qui ont eu lieu pendant le séjour des Treilles se sont nourris des éléments collectés dans la première partie, et ont permis de passer à une co-construction du Manifeste, lequel se définit comme un processus ouvert et apprenant (open source, enrichissement par chaque nouvelle « cohorte » de crapauds fous).

A noter que la plupart des 32 participants ne se connaissaient pas, et que l’expérience immersive et les techniques de collaboration qui ont été testées avec succès faisaient partie intégrante du projet. Nous voulions en effet évaluer l’efficacité de ces méthodes inédites, qui mettent au premier plan le bien-être personnel (inclus yoga, massage shiatsu, agenda très libre) pour permettre l’ouverture aux autres et la création d’un sentiment d’appartenance, comme condition première du « faire » ensemble. L’improvisation, l’approche en cercles ouverts, disséminés dans la magnifique nature des Treilles, la liberté d’explorer des thèmes avant-gardistes (neurodiversité, états de conscience altérée, big data au service du bien commun) ont ainsi permis de dépasser les frontières.

Mots clés : diversité, modèles collaboratifs, nouvelles technologies sociales, intelligence artificielle et big data au service du bien commun, proximité, Europe des valeurs, nouvelle dynamique de changement (cohortes, culture).

 

# Compte rendu

Voici le résultat des échanges qui ont eu lieu pendant le séjour. Tout d’abord, le diagnostic qui a été partagé avec les participants, intitulé « de la quête au pari », puis le « fil conducteur » qui a été établi en synthèse des contributions des 37 participants, par une équipe resserrée autour de Thanh Nghiem, Asmaa Guedira, Laura-Jane Gautier et Florent Massot, demeurée aux Treilles jusqu’au 10 avril.

## 1. De la quête au pari

Octobre 2016, une intuition. « La survie de l’espèce passe par un changement de comportement ». Face à un tsunami, le travail est intérieur autant qu’extérieur. Il faut un « putsch » scientifique qui réveille les consciences et embraye sur un appel à l’action simple. Donner des exemples inspirants et des clés d’entrée pour donner envie à chacun d’agir. Le propos est transgénérationnel, transdisciplinaire, transnational. Personnel et inclusif : ça ne sert à rien de singer les autres.

Après 3 mois de quête, changement de phase. Plus un tsunami mais trois : la crise planétaire menant à un effondrement prochain se double d’un cancer avancé de l’esprit collectif, qui a progressé à notre insu. 2016 année de la post vérité, manipulations des électeurs par le big data. Intelligence artificielle[i] et machine learning, homme augmenté, manipulation génétique, le génie digital est sorti de la bouteille[ii]. Les promesses et les menaces sont faramineuses. Mais qui est autour du berceau de ce nourrisson glouton dont les capacités d’apprentissage, forgées à partir de nos traces digitales, sont sans commune mesure avec celles de ses créateurs ? Troisième lame de fond : “alerte rouge sur la démocratie, partout dans le monde !” Inégalités insoutenables, sentiment d’insécurité, peur de l’avenir conduisent à des replis identitaires et à la montée d’offres populistes simplificatrices.

Mars 2017, un pari. L’addition de ces lames de fond offre l’opportunité de ce changement de paradigme tant invoqué. Comme l’eau change de phase pour devenir vapeur dans une bouilloire, l’information et la culture sont en train de changer de phase sous l’effet de ces forces de compression. A l’issue, une conscience collective porteuse d’humanisme, ou un plongeon dans la confusion et l’obscurantisme sans repère ? Nous faisons le pari de la première. La clé : diversité, collaboration, enthousiasme. Faire crapaud fou, c’est libérer l’agent dormant en chacun de nous, offrir les conditions pour l’émancipation des esprits, miser sur la Génération 2050 qui trouvera les failles du système pour permettre au plus grand nombre de les emprunter, en suivant les cailloux blancs posés par les premiers.

Aux Treilles, avril 2017. Accélération du temps. Un fil conducteur produit en 10 jours par 34 crapauds fous mixant les tranches d’âges, les compétences, les personnalités. Le manifeste s’est écrit ensemble, premier tour de piste d’une cohorte qui ouvre la voie pour inviter à l’aventure collective. Du “je” au “nous”, 9 cercles permettant aux autres d’entrer dans le jeu. Bien sûr, en si peu de temps, le rendu ne peut être parfait. Il ne cherche pas la perfection de toutes façons, il vise à inviter à la danse. Learning by doing, do it fix it, devise des géants de la Silicon Valley, que nous faisons nôtre pour co-construire un avenir à visage humain.

## 2. Fil conducteur du Manifeste

Ce fil conducteur est en évolution constante, sur un document collaboratif en ligne, et s’enrichira jusqu’à fin juin 2017 « d’encarts » personnalisés rédigés par chacun des participants.

### 9 cercles d’entraînement

#### 1. L’Europe comme creuset du changement, qui pèse dans le débat mondial.
A la fois territoire physique peuplé de 500 millions de personnes, et objet de culture porteur d’idéaux indispensables à la survie de l’espèce. Au-delà des frontières européennes, une survie tant quantitative, que qualitative. Nous revendiquons un Erasmus ouvert au plus grand nombre, et la reprise en main du génie digital à l’échelle de l’Europe (Internet et Big data pour les nuls, souveraineté des données).

#### 2. Génération 2050 aux manettes.
Les 18-35 ans, génération historique, porte en elle la puissance de disruption. Le chaos mondial dans lequel ils ont atterri, les promesses des technologies collaboratives qu’ils sont la première génération à maîtriser, l’accès à l’information instantanée, mais aussi l’infobésité. Génération clivée, à qui il faut donner les moyens de porter le changement.

#### 3. Game changers.
Aux US, les Game changers sont ceux qui ont l’argent – Jobs, Zuck. En Europe, ce sont les esprits brillants, qui travaillent dans l’ombre, provoquent des innovations de rupture par leurs idées. Et si, plutôt que de se focaliser sur un leader providentiel, on créait un personnage multiple, faisant émerger un leadership collectif face au tsunami ? Créer ainsi un mouvement ou une culture qui changera la donne par le collaboratif, appuyé sur la bienveillance et la sagesse des anciens.

#### 4. Le génie digital est sorti de sa bouteille.
Quelle en sera la portée et le sens ? IA, robots, machine learning. Homme augmenté ou diminué ? A l’ère de la post-vérité, alors que le génie est sorti de la bouteille, il faut des garde-fous, des coupe-feu. Aucune technologie n’est intrinsèquement mauvaise, ce sont les usages qui déterminent l’issue. Il faut ouvrir les boîtes noires, élever le débat public, ne pas baisser les bras devant la complexité.

#### 5. Neurodiversité, faire crapaud fou.
Explorer la conscience, valoriser la différence et en faire une force. 1) On peut “améliorer” son cerveau, il se travaille comme un muscle (neuroplasticité, recherches auprès « d’athlètes de l’esprit[iii]»). 2) Le changement commencera par les 1% qu’on traite d’anormaux quand ils sont à une extrémité de la courbe de Gauss, et de génie quand ils sont à l’autre extrémité. Parce qu’ils sont atypiques et se tiennent au bord du système, ce sont eux qui peuvent identifier les failles, court-circuiter des systèmes qui, tournant en boucle, nous mènent au désastre. L’enjeu est d’aider les crapauds fous à faire cohorte. On peut participer sans être crapaud fou. Faire crapaud fou quand cette première fois rencontre des milliers d’autres premières fois, ça fait boule de neige.

#### 6. Diversité culturelle.
Comment faire pour que plus souvent la diversité culturelle crée du beau, de l’utile et du bien ? Et pour que la diversité ne génère plus autant de peur ou d’indifférence, voire de violence ? On élargit la cohorte des quelques % atypiques pour en faire une bande chatoyante, bruyante, hétéroclite. Pleine d’enthousiasme.

#### 7. Le collaboratif et le génie digital au service de l’intérêt général.
ONG, associations, travailleurs sociaux, ESS, urgentistes, pompiers, Poste… ces acteurs de proximité, qui œuvrent au contact des gens, atteignent un taux de confiance de 90%, quand le politique est à 12% et les grandes entreprises à 30%. Dans la pratique, ces entités, personnes, réseaux de proximité sont les seuls à pouvoir relever le défi des laissés-pour-compte de la mondialisation. Il faut de toute urgence leur donner accès aux technologies collaboratives, les sensibiliser à l’usage des big data.

#### 8. L’intelligence collaborative en action.
Engagement, biomimétisme, processus non linéaire, sens. Remplir l’être avant de faire. Art of Hosting, les nouveaux collectifs tels OuiShare, Barbares, Enspiral. Se mettre en synchro pour faire culture. Partir à l’aventure en cohorte. Diversité et union.

#### 9. L’enthousiasme.
Démocratie participative, hyperlieux, comment faire atterrir l’utopie. On connaît les principes, les outils, Civic Tech. Des exemples qui ont plus ou moins abouti. Nuit Debout, Printemps arabes, Stades Citoyens. Comment éviter le feu de paille ? L’étincelle au bon endroit sur les bons sujets. Il faut de la préparation, une dose de rationnel, beaucoup d’énergie. Ce qui fera la différence : l’enthousiasme individuel qui devient contagieux.

### Trois principes

#### 1. Sciences et action publique
Le scientifique ne doit pas rester détaché du reste. Il faut dépasser la posture des années 2000 : appels qui ne servent pas à grand-chose. Nécessité de frapper un coup médiatique pour embrayer sur l’urgence. Il faut aussi donner à la science la place qu’elle seule peut occuper pour éclairer l’action publique, et permettre les décisions les plus adaptées en cette époque trouble de post-vérité où l’évidence scientifique est mise à mal[iv]. Le scientifique doit adopter un rôle d’intermédiation, interprète, traducteur. Il doit poser les conditions du débat public, éclairer les choix du politique, se garder de décider à la place des parties prenantes. Figure d’autorité et pourtant accessible, il doit s’élever au-dessus de la cacophonie sans tomber dans l’arrogance.

#### 2. De l’éthique à l’intégrité
« Don’t delay ethical commitments[v] ».

Avec l’IA, les robots, les nano, l’éthique a été galvaudée. Une surenchère de comité bidules qui ne couvrent que partiellement les enjeux ou intérêts des parties prenantes. Ou pire, qui sont faits après coup pour donner une caution morale à une technologie déjà en place. Le vernis sur la boîte noire.

Alors faut-il mettre les valeurs avant et réussir tant bien que mal, ou chercher à réussir et devenir éthique après ? Cela ne marche pas ainsi. En pratique, le game changer ou le scientifique qui perce, c’est quelqu’un qui est habité par son affaire, titillé par la curiosité ou qui prend un vrai plaisir à monter son mouvement en puissance. On commence par quelque chose, avant de se poser la question de l’éthique. Sans intégrité, pas d’éthique. Se laisser guider par ses passions, sa flamme intérieure, l’intégrité qui permet de percer. Ne pas attendre le succès pour prendre l’engagement éthique.

#### 3. Faire cohorte
« Changer une personne à la fois ne suffit pas. Vouloir changer « tout le monde » ça ne veut plus rien dire maintenant. Trop de bruit, de situations différentes, de narratives. La troisième option, c’est là où l’impact se produit réellement. Trouvez une cohorte de gens qui veulent changer ensemble. Si vous voulez faire le changement, faites culture. Commencez par mettre les gens en synchro pour créer une cohorte étroitement liée. La culture bat la stratégie. A tel point que la culture c’est la stratégie[vi] »

Une cohorte, c’est un ensemble d’individus ayant vécu un même événement au cours d’une même période. Le terme a aussi une connotation engagée vers l’action.

 

### Conclusion : vous avez dit « crapaud fou » ?

Qu’est-ce qu’un crapaud fou ? Une spécificité structurelle, ou une manière d’interagir avec le monde ?

Pour certains, on est crapaud fou parce que souffrant ou bénéficiant d’un atypisme. Pour la plupart de ceux que nous avons rencontrés, cette approche est réductrice. Si les neuro-atypiques ouvrent peut-être parfois la voie, tout le monde peut faire crapaud fou. C’est une posture, une manière de faire les choses, de manière ludique. On traite de choses sérieuses sans se prendre au sérieux. Au départ, une hypersensibilité, une précocité aux problèmes devant nous. Ensuite, le refus de rester la gorge nouée et les bras ballants. Envie de parier sur l’aventure humaine. Puis les valeurs, écologie, équité, solidarité, partage, l’avenir du monde. Au final, le collectif suggère de parler de « crazy toading ». Faire crapaud fou.

« Tous ont envie de faire naître une étincelle, pour allumer une bougie. Tous savent qu’une bougie seule ne peut suffire à éclairer, mais qu’un nombre incalculable d’entre elles, côte à côte, change l’avenir et donne de la profondeur de champ. Chacun est un crapaud fou, au moins une fois dans sa vie. Cette fois peut suffire, si elle rencontre des milliers d’autres fois ».

_____________________

[i] Nombreuses recherches menées sur des médias de référence, dont New York Times, The Guardian, Wired, Le Monde, la Tribune, Mediapart, UpMagazine… voir le site crapauds-fous.org

[ii] Murray Shanahan « Technological singularity », MIT Press, 2016

[iii] Dr Laureys, chercheur en neurosciences au CHU de Liège, « Un si brillant cerveau, les états limites de conscience », Odile Jacob, 2015

[iv] Sir Peter Gluckman « Scientific advice in a troubled world », January 2017, <http://www.pmcsa.org.nz/blog/scientific-advice-in-a-troubled-world/>

[v] Yochai Benkler, OuiShare Fest may 2016 <https://medium.com/enspiral-tales/making-sense-of-the-emerging-economy-with-yochai-benkler-b54f749cee92>

[vi] Seth Godin, February 2017, “making change in multiples” <http://sethgodin.typepad.com/seths_blog/2017/02/making-change-in-multiples.html>
