---
layout: post
title: L’Union de l’Energie 
authors: Yamina Saheb
date: "2017-05-03"
slug: "union_europe"
description: "A nous, peuple d’Europe, de choisir la transition énergétique que nous souhaitons."
categories:
    - Europe
---

On l’oublie souvent, mais à l’origine de l’Union Européenne que nous connaissons aujourd’hui, fut la Communauté Européenne du Charbon et de l’Acier. C’est le ministre français des affaires étrangères, Robert Schuman, qui annonça le 9 mai 1950 la signature future du premier traité supranational européen et la décision de confier sa gestion à une haute autorité qui travaillera sous la surveillance des états signataires.
Depuis, le 9 mai a été sacrée par le parlement Européen journée de l’Europe et la haute autorité est devenue la Commission Européenne. Hélas la journée de l’Europe, qui célèbre une idée, à l’origine, portée par la France, n’est pas encore un jour férié chez nous. La communauté nationale semble lui préférer le 8 mai, jour de capitulation de l’Allemagne nazie en 1945 qui est également le jour des manifestations indépendantistes algériennes violemment réprimées par l’armée Française. A croire que le souvenir de la violence est plus important que la célébration de la construction de la paix. Car la communauté Européenne du charbon et de l’acier est bien un projet de paix et de prospérité. Comme le disait Schuman, ce traité avait pour but « de rendre la guerre non seulement impensable mais aussi matériellement impossible ». Au-delà de cette volonté de paix, la mise en commun du marché du charbon et de l’acier de la France, de l’Allemagne, de l’Italie et des trois pays du Benelux a permis de moderniser les outils de production, de rendre l’Europe compétitive et, plus important que tout, elle a permis d’améliorer les conditions de vie et de travail des habitants des six pays fondateurs de l’Union Européenne et de chacun des pays qui les a rejoints par la suite. 

De la même façon, le 25 février 2015, la Commission Européenne (oui, celle-là même sur laquelle tirer à boulets rouges est devenu un sport national dans nos pays) a annoncé un projet dont l’envergure et la portée sont bien supérieures à celui de Schuman. Il s’agit de l’Union de l’Energie. Pour la petite histoire, l’idée de l’Union de l’Energie remonte à la Commission Delors (1985-1995). Et oui, un autre Français dont le nom est indéniablement associé à la construction de l’Union Européenne. On pourrait se demander pourquoi certains Français se sont investis avec autant d’énergie dans la construction de l’Union européenne. On pourrait également se demander, pourquoi moi qui ne suis pas née européenne et à qui la douloureuse histoire franco-algérienne a permis de le devenir, je m’investis à ma manière dans la construction de l’Europe. Il est vrai que ‘’le bashing’’ de l’Europe auquel nous avons été habitués, nous fait oublier de temps en temps, à nous citoyens européens notre ‘’volonté de vivre ensemble’’.  Mais les observateurs étrangers, eux, ne l’oublient pas ! Comme cette collègue chinoise qui m’avait annoncé en août 2010 que ‘’la Chine allait très bientôt rattraper et même dépasser l’Europe sur le plan technologique et économique. Toutefois, l’Europe continuerait à jouer un rôle important dans le monde car l’Europe est avant tout un espace de démocratie, de paix et de liberté’’. Plus connu, le discours de Barack Obama à Berlin, du 25 avril 2016, soit deux mois avant le vote du Brexit, sur le besoin qu’a le monde d’une Europe démocratique, forte et unifiée. Ce discours restera certainement dans les mémoires car pour l'une des premières fois, un homme politique s’est adressé aux européens en parlant du ‘’peuple d’Europe’’. 

Pour revenir à l’Union de l’Energie, il y a deux façons de voir cette proposition de la Commission Européenne. La première, plutôt pessimiste, dans la lignée du ‘’bashing’’ de l’Europe, serait de se dire qu’il s’agit d’un énième projet bureaucratique de Bruxelles sans aucun intérêt pour les états membres. Pis, qui leur ferait perdre un peu plus de leur pouvoir. Oubliant que le rôle de la Commission Européenne se limite à faire des propositions et que ce sont bien le parlement européen (des élus) et le conseil européen (où siègent les chefs d’états et de gouvernements, encore des élus !) qui prennent les décisions et légifèrent. Une autre façon de voir l’Union de l’Energie, cette fois avec enthousiasme et optimisme, consiste à analyser la proposition de la Commission Européenne avec lucidité. Et là, surprise, on se rend vite compte que l’Union de l’Energie n’est rien d’autre qu’un projet de modernisation de l’économie et de la démocratie européenne. Il s’agit de jeter les bases d’une Europe moderne et solidaire à travers la sobriété énergétique et la participation des citoyens aux réseaux énergétiques grâce à la possibilité qu’ils ont de transformer leurs toits en centrales de production d’énergie renouvelable. Ceci au passage ferait de l’Europe le champion de la lutte contre les changements climatiques et le bastion de l’innovation. 
Malheureusement, peu de citoyens européens ont entendu parler du projet de l’Union de l’Energie. Pis, parmi les initiés, rares sont ceux qui réalisent qu’il s’agit là de l’une des étapes les plus importante de la construction Européenne depuis Schuman. Pourtant, le projet est géré par un vice-président qui a fait le tour des capitales européennes pour expliquer son importance pour notre avenir commun. Mais me direz-vous, quand on fait le tour des capitales, on rencontre les élites bien-disantes, d’ailleurs pas toujours bien pensantes, mais surtout bien souvent déconnectées du peuple d’Europe. **Faire connaître le projet de l’Union de l’Energie aux citoyens européens pour qu’ils se l’approprient est donc le premier défi auquel ce projet est confronté.**

Si l’Union de l’Energie est considérée par les experts comme un projet historique, c’est parce que le monde et l’Europe ont bien changé depuis Schuman. En effet, nous ne sommes plus six pays, mais bien vingt-huit pays à décider de l’avenir de l’Europe et nous sommes presque deux cents pays à décider de l’avenir de la planète. Plus important, le monde traverse une crise écologique et climatique d’une ampleur sans précédent, tandis que la menace terroriste s’est substituée à la menace communiste. La combinaison des menaces climatique et terroriste jette en pâture, quotidiennement, des milliers de réfugiés qui arrivent sur nos côtes dans l’espoir d’une vie meilleure pour eux et leurs enfants. Car l’Europe est une terre d’espoir !

L’Union de l’Energie est conçue comme un projet de solidarité entre les territoires européens. Il s’agit de faire prendre conscience aux états membres, et au-delà aux citoyens européens, qu’ils sont interdépendants énergétiquement. Le projet a pour objectif de réduire notre dépendance énergétique qui a atteint 54% en 2015. La modération de la demande d’énergie, combinée à l’augmentation de la part des énergies renouvelables dans le mix énergétique européen, devrait permettre de réduire notre dépendance aux énergies fossiles importées de nos anciennes colonies (Afrique du Nord et Moyen Orient) ou de pays dont certains états membres dépendaient par le passé (Russie), avec tout ce que cela sous-entend en termes de géopolitique. Cette réduction de notre dépendance aux énergies fossiles, devrait avoir un autre effet positif, celui de rendre l’air de nos villes et de nos campagnes plus respirable en réduisant nos émissions de gaz à effet à serre et les pollutions qui leur sont associées. Mais peut-on réussir le virage de la transition énergétique alors que les états membres préfèrent, encore aujourd’hui, négocier individuellement leurs contrats d’importations des hydrocarbures avec les pays tiers ? **Le deuxième défi de l’Union de l’Energie est donc bien celui du changement des mentalités pour passer du ‘’ je ‘’ au ‘’nous’’ et pour enfin jeter aux calendes grecques les égoïsmes hérités de l’époque de ‘’gloire’’ de nos états nations.**

L’Union de l’Energie est également un projet de prospérité et de justice sociale car contrairement à ce que la pensée dominante prétend, c’est bien l’énergie et non le capital, comme l’expliquent si bien les travaux de Robert Ayers1 et de bien d’autres, qui est à l’origine de la prospérité et des progrès que nous avons connus à ce jour. Mais nous devons rester vigilants. Car contrairement à l’époque de Schuman où les politiques sociales étaient à l’honneur, un virage libéral, et dangereux pour nos sociétés, a été pris en Europe. On nous a, par exemple, promis une réduction des factures énergétiques des ménages à travers la libéralisation du marché et l’ouverture à la concurrence dans le cadre du marché commun de l’énergie. Au lieu de cela, nous avons eu droit à la précarité énergétique. Plus de 50 millions de citoyens européens déclarent ne pas bien se chauffer l’hiver de peur de ne pas pouvoir payer leurs factures énergétiques. ‘’Inacceptable’’ diraient les pères fondateurs de l’Union Européenne, ‘’le marché va s’en occuper’’ nous disent les défenseurs du libéralisme. ‘’Injuste’’ dirait, probablement, le peuple d’Europe si on lui demandait son avis sur la précarité énergétique. **Le troisième défi de l’Union de l’Energie est un peu lié au deuxième, il s’agit de faire prendre conscience à tous qu’au vingt et un unième siècle l’accès aux services énergétiques est un droit inaliénable de tous les citoyens sans distinction de revenus.**

Et enfin, l’Union de l’Energie, tout comme l’était le projet de Schuman, est un projet de modernisation de l’industrie européenne à travers la recherche et l’innovation. Une réflexion et des investissements en amont sont nécessaires pour réussir notre passage d’un réseau centralisé basé sur les énergies fossiles, où le citoyen est un acteur passif dont le rôle se limite à consommer de l’énergie, vers un réseau décentralisé basé sur des énergies propres, où le citoyen devient un véritable acteur qui peut produire son énergie et optimiser sa consommation dans le temps. L’intelligence des appareils électroménagers, des compteurs d’énergie et des réseaux énergétiques rendent possible la participation directe du citoyen au réseau énergétique. Mais là aussi, nous devons être vigilants, car toute cette intelligence s’accompagne d’une plus grande vulnérabilité de l’Europe aux cyber-attaques. Il est clair que la digitalisation des réseaux énergétiques est une partie intégrante de la transition énergétique, et au-delà écologique. La question est de savoir si nous sommes bien équipés pour cette digitalisation. Et si nous avons les protocoles nécessaires pour protéger nos villes/campagnes et donc nos vies, des possibles tierces parties malveillantes. **Le quatrième défi de l’Union de l’Energie est donc bien celui de garantir la protection des citoyens européens.**

Pour terminer, je dirais que l’Europe ne pourra jouer pleinement le rôle qui est le sien dans le 21ème siècle sans une construction collaborative et bottom-up de l’Union de l’Energie. A nous peuple d’Europe de nous saisir des enjeux de notre époque et de construire ensemble cette Europe moderne, juste et solidaire que nous devons aux enfants qui naissent aujourd’hui.  On pourrait, par exemple, nous approprier l’Union de l’Energie en lançant une initiative citoyenne pour intégrer dans les textes existants le concept de ‘’justice énergétique’’ et pourquoi pas d’étendre ce concept à nos politiques de coopération avec les pays du Sud. Réunir un million de signatures dans au moins sept pays membres, pour que l’initiative soit prise en compte par les décideurs comme le prévoit le traité de Lisbonne, ne me semble pas être un défi insurmontable à l’heure d’Internet et des réseaux sociaux. A nous citoyens européens de prendre notre destin en main et d’utiliser les nouvelles technologies pour les bonnes causes ! 
