---
layout: post
title: Game Changer
authors: Alexandre Delanoë
date: "2017-04-25"
slug: "game_changer"
description: "On parle beaucoup d’intelligence émotionnelle (le QE au lieu du QI), mais il existe de nombreuses autres formes d’intelligences..."
categories:
    - GameChangers
---

On parle beaucoup d’intelligence émotionnelle (le QE au lieu du QI), mais il existe de nombreuses autres formes d’intelligences aujourd’hui reconnues par les chercheurs (étymologiquement, inter-legere signifie lire entre les lignes, relier) : spatiale (le conducteur de Formule 1 qui mémorise et anticipe les virages du circuit), musicale, kinesthésique, visuelle…

### Pour commencer, le jeu

Super Tux (<https://supertuxproject.org/>) est un jeu développé au début des années 2000, installable sur un système d'exploitation alternatif développé et édité par des communautés de bénévoles comme Debian GNU/Linux (<https://www.debian.org/social_contract>).

![supertux]({{ site.urlimg }}/posts/game_changer.png)

Super Tux ressemble à s'y méprendre à un célèbre jeu commercialisé par la société Nintendo. Seuls les couleurs et les personnages ont changé : au plombier est substitué un manchot qui est la mascotte du logiciel libre.

Super Mario a dressé et activé plusieurs générations de neurones. Ayant joué de nombreuses heures, et avec la force de l'âge, l'adulte que je suis devenu apparaît confiant dans l'univers Super Tux. L'avatar avance victorieusement dans un espace dont je connais bien le chemin après de nombreuses tentatives sur le modèle initial : les astuces, les dangers, le joueur s'en rappelle sur le bout des doigts. Je dirige donc Super Tux en écrasant les monstres, en sautant et récupérant les points avec vélocité. 

Puis, surprise ! Je découvre un mur, c'est une difficulté qui n'existait pas dans le jeu initial. Je m'attendais à une copie mais je découvre une impossibilité. Ce n'est pas un bug, mais un véritable mur dans ce monde, une masse solide et infranchissable. Même en prenant son élan, l'avatar ne franchit pas cet obstacle, ni par au-dessus, ni par en dessous. Je cherche désespérément l'astuce, la porte dérobée, la clef invisible qui lui permettra de passer au niveau suivant.

Las, j'ai d'abord abandonné à ce stade ne comprenant pas l'intérêt de cette mauvaise blague. A quoi sert un tel jeu ? Plus tard, à force de persévérance et avec un peu de chance, j'ai découvert qu'il existait un mode édition du jeu.

Effectivement, en appuyant sur la touche "Echap", le joueur s'échappe du monde "jeu", quitte le statut de simple joueur et passe de l'autre côté de la matrice. En découvrant ce mode édition, quelques outils deviennent disponibles : une gomme, des palettes d'objets, des monstres... 

Surtout, le compte à rebours est arrêté, le temps du jeu n'existe plus, l'espace se dilate : le créateur perçoit l'univers dans sa totalité avec ses moindres secrets. Le concepteur peut ainsi gommer la partie inférieure du mur. Le jeu n'est en réalité pas une copie : le jeu consiste à faire le jeu, dans l'esprit du "do it yourself". Le jeu consiste à sortir du mode "jeu" pour changer les règles, hacker le code en quelque sorte. Un jeu ne se consomme donc pas seulement, il est possible d'en devenir créateur et concepteur. Cette expérience fait donc apparaître un autre référentiel par rapport au jeu : casser les codes.

### Passer de l’autre côté de la matrice ?

D'autres expériences digitales existent et d'autres manières de passer de l'autre côté de la matrice aussi. Prenons l'exemple de la recherche d'information. Il y a quelques années, nous recherchions quotidiennement dans un dictionnaire la définition d'un mot, plus tard nous avons plutôt utilisé des moteurs de recherche. Prenons l'exemple du dictionnaire pour définir ce qu'est un algorithme.

L'algorithme de la recherche d'un mot dans un dictionnaire suppose d'abord la connaissance de l'ordre alphabétique. C'est en cours élémentaire, vers l'âge de 7 ans, que la pratique de la recherche d'un mot dans un dictionnaire peut être apprise. Pour un mot donné, supposons "algorithme" (et non "logarithme" qui est la fonction inverse de « exponentiel ») et recherchons ce terme dans le dictionnaire. A droite ou à gauche suivant l'ordre alphabétique de la première lettre selon la page ouverte devant soi puis à gauche ou à droite suivant la seconde lettre du mot que l'on cherche et la page devant soi etc. Jusqu' à atteindre le terme, à sa définition, la lire, éventuellement la comprendre pour décider de l'utiliser ou pas.

Je définis l'algorithme comme une séquence de règles de mouvements pour décider, exactement comme nous dirigeons Super Tux et Super Mario. Pour le dictionnaire, c'est droite/gauche selon les lettres du mot comparé à la lettre de la page courante pour terminer quand le mot égale celui que l'on cherche.

Pour un dictionnaire, l'affaire semble à peu près conclue. Mais qu'en est-il de la recherche dans un moteur de recherche ? Autant nous n'utilisons plus trop le dictionnaire, en revanche, nous utilisons un moteur de recherche plusieurs fois par jour. A partir d'une équation de recherche insérée dans un espace vide, en exécutant la touche magique "entrée", le résultat apparaît dans une liste hiérarchisée de réponses pertinentes selon la recette algorithmique du moteur consulté.

Dans son exploration des connaissances digitales, l'internaute utilise un moteur de recherche pour s'orienter face à la concurrence des dictionnaires et de leurs définitions. Sait-il pour autant le mécanisme (algorithme) qui lui permet de discriminer les définitions entre elles ?

Quelle est cette recette pour choisir les dictionnaires et leurs définitions éventuelles ? La question posée à des étudiants après bac dans les années 2010, laisse apparaître des surprises : rares sont les réponses précises et justes. Rapidement, les étudiants dénoncent la boîte noire et critiquent un secret jalousement gardé... Comme je l'ai entendu auprès de décideurs adultes dans un séminaire : "de toutes les façons le page rank n'est plus utilisé".

Comment ne pas savoir exactement ce qui nous permet de décider tous les jours ? Le système de référencement et les citations permettent de hiérarchiser les sites entre eux, même si l'entreprise rajoute des couches d'intelligence, peut-on vraiment faire l'économie d'une culture G des algorithmes (du "page rank" par exemple) ?

La quadrature du Net a mis en place un méta-moteur de recherche, Searx <https://searx.laquadrature.net/>, qui non seulement respecte la vie privée de ses utilisateurs mais en plus propose la moyenne des résultats d'une requête réalisée dans tous les moteurs de recherche que l'utilisateur décide d'activer. L'algorithme est clair : il s'agit de la moyenne des scores obtenus dans tous les moteurs de recherche. Après plusieurs mois d'usage de ce méta moteur, je me suis rendu compte du pouvoir normatif de l’algorithme : le moteur de recherche que je croyais indépassable en termes de pertinence et de qualité de la recherche était efficace aussi parce que je n'étais habitué à son comportement. En d'autres termes, je me suis habitué à ses résultats qui me confortaient dans des prédictions auto-réalisatrices et qui accroissaient ma dépendance cognitive.

J'avoue donc ma dépendance cognitive majeure à cette liste hiérarchisée et sponsorisée de résultats orientés selon une formule magique et secrète. J'ai en effet pris plaisir à découvrir le chemin au fur et à mesure que je le parcourais. Cette approche a favorisé la découverte de lieux digitaux. J'ai longtemps pratiqué la balade dans le web avec ces boussoles numériques que sont les moteurs de recherche.

### Construire soi-même sa carte du territoire

Mais n'est-il pas temps de construire la carte des territoires numériques que nous avons parcourus ?

C'est désormais possible. Il existe en effet des technologies qui spatialisent les espaces thématiques dans leur globalité et qui permettent une exploration contrôlée. C'est ce que propose la plateforme Gargantext développée par le CNRS (<http://gargantext.org>). Les termes sont extraits et regroupés selon leurs contextes d'apparition ou d'usage puis projetés dans une interface d'exploration graphique. L'exploration devient contrôlée, l'explorateur ne subit plus le chemin mais exploite l’espace des possibles par la visualisation de la masse de connaissances, la carte des territoires cognitifs en quelque sorte. Le code de ce logiciel est libre, disponible, il peut être lu et exécuté par quiconque en respecte les termes dans la volonté d'une science ouverte des algorithmes libres.

Une première industrie digitale a fondé son succès sur le secret de l'algorithme privateur de libertés, la boîte noire, profitant d’utilisateurs captifs de leurs usages. Désormais, le succès se fonde sur la confiance en la connaissance partagée du mode de calcul, par le partage d'un protocole ; c'est une convention de calcul qui permet la coordination cognitive pour établir la confiance. C'est le principe même de la crypto-économie fondée sur la blockchain par exemple (ou les Smart Contrat chiffrés comme Ethereum qui lui succèdent déjà): c'est le partage d'un mode de calcul comme convention et consensus qui permet l'établissement d'une valeur. Son caractère infalsifiable se fonde sur un calcul difficile dans un sens mais facile à vérifier dans l'autre. En partageant ouvertement la procédure, le principe gagne en crédibilité, en utilisabilité et en valeur, la période d’exercice de l’échange coïncide avec l’état de l’art cryptographique partagé par tous.

Aussi, l'internaute est confronté à toujours plus de données, d'algorithmes différents pour orienter ses décisions quotidiennement. Ses données lui appartiennent et les algorithmes devront lui être connus : c'est une orientation légale à court et moyen terme. Pour autant arrivera-t-on à décoder l’indécodable, sera-t-il déjà trop tard face à l’inertie de nos habitudes ? Framasoft met déjà en place toute une série d'outils pour soigner notre dépendance aux technologies devenues incontournables par la force de l’usage, avec par exemple : <https://degooglisons-internet.org/>. Pendant longtemps, le logiciel était fermé, la boîte résolument noire comme le livre était fermée, illisible, intraduisible, ininterprétable. Désormais, il convient d'ouvrir le code, de le lire, de le modifier et de l'exécuter. Désormais, dans un contexte de données massives, nous réalisons que coder est à compter ce qu'écrire est à lire.
